html{
    overflow-x: hidden;
}
body{
    margin:0;
    font-family: 'Questrial', sans-serif;
}
.loading{
    display:none;
    position: fixed;
    top: 50%;
    left: 47%;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.27);
    padding: 14px;
    color: white;
    border-radius: 2px;
}
.modal-dialog .modal-content .modal-body{
    background-color: rgba(247, 112, 112, 0.12) !important;
}
.logo img{
    position: fixed;
    bottom: 0;
    padding: 10px;
    border-radius: 2px;
    right: 0;
    box-shadow: 5px 5px 15px black;
    width: 120px;
    background-color: rgba(255, 255, 255, 0.12);
}
.modal-dialog .modal-content{
    border-radius: 2px !important;
}
.container-fluid:before{
    background-image: url("../img/fondo.jpg");
    background-size: cover;
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    height: 104%;
    width: 101%;
    margin-left: -1%;
    margin-top: -1%;
    z-index: -1;
    display: block;
    filter: blur(6px);
    -webkit-filter: blur(6px);
    -moz-filter: blur(6px);
    -o-filter: blur(6px);
    -ms-filter: blur(6px);
}
.container-fluid{
    padding:0 !important;
}
.btnAcceder{
    margin: 0 auto;
}
#icon_ralert{
    width: 3em;
}
.capa_logo span{
    color: white;
    text-shadow: black 0px 0px 7px;
    font-size: 2em;
    vertical-align: middle;
    display: inline-block;
}
.subtitle{
    color: white;
    font-size: 2em;
    text-shadow: 0 0 13px black;
}
.checkbox{
    color: white;
    font-size: 1.2em;
}
.login{
    background-color: rgba(6, 6, 6, 0.28);
    box-shadow: 0px 0px 8px 0px;
}
.login h3{
    margin-bottom: 25px;
    color:white;
    text-shadow: 0 0 5px #ababab;
}
footer{
    position: fixed;
    bottom: 0px;
    color: white;
    text-shadow: 0 0 7px black;
    padding: 10px;
}